<?php 


if ( ! function_exists( 'front_what_a_news_section_hook' ) ){
    require NEWSCOPE_INC_DIR . '/hook/front-page/what-a-news-section-hook.php';
}

if( !function_exists( 'front_latest_news_section_hook' ) ){
    require NEWSCOPE_INC_DIR . '/hook/front-page/latest-news-section.php';
}

if( !function_exists( 'front_featured_post_section_hook' ) ){
    require NEWSCOPE_INC_DIR . '/hook/front-page/featured-post-section-hook.php';
}

if( !function_exists( 'front_weekend_top_section_hook' ) ){
    require NEWSCOPE_INC_DIR . '/hook/front-page/weekend-top-section-hook.php';
}

if( !function_exists( 'front_stories_section_hook' ) ){
    require NEWSCOPE_INC_DIR . '/hook/front-page/stories-section-hook.php';
}

if( !function_exists( 'front_most_popular_news_section_hook' ) ){
    require NEWSCOPE_INC_DIR . '/hook/front-page/most-popular-news-hook.php';
}

if( !function_exists( 'front_tranding_post_section_hook' ) ){
    require NEWSCOPE_INC_DIR . '/hook/front-page/tranding-post-section-hook.php';
}

if( !function_exists( 'front_category_section_hook' ) ){
    require NEWSCOPE_INC_DIR . '/hook/front-page/category-section-hook.php';
}

if( !function_exists( 'front_instagram_section_hook' ) ){
    require NEWSCOPE_INC_DIR . '/hook/front-page/instagram-post-section.php';
}